G12-2024 - Feature #1111
Support # 1098 (In Progress): Coding Thread

Uploaded Early Test Code
10/23/2024 09:25 PM - Haolun DING

Status: Resolved
Priority: Normal
Assignee: Haolun DING
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

10/18/2024
10/24/2024
100%

0.00 hour
3.00 hours

Description

The early test code for alpha masking has been uploaded including functions that would be needed to be put into the UML diagram

History

#1 - 10/24/2024 12:54 PM - Haolun DING

- Status changed from New to Closed

#2 - 10/24/2024 12:55 PM - Haolun DING
- % Done changed from 0 to 100

#3 - 10/24/2024 03:12 PM - MYAT Ma De May Phuu Ngon
- Due date set to 10/24/2024
- Status changed from Closed to Resolved

- Start date changed from 10/23/2024 to 10/18/2024

#4 - 10/24/2024 03:21 PM - MYAT Ma De May Phuu Ngon
- Assignee set to Haolun DING

05/03/2025
